
Foreman - Bug #24001

can not delete host when returning from "Audits" or "Facts": "Host not found Please try to update

your request"

06/19/2018 11:32 AM - Jan Hutař

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1590755 Red Hat JIRA:  

Pull request:    

Description

Description of problem:

When we try to delete host profile, we get error message "Host not found Please try to update your request". This is happens when

we open some detail of host (Audits, Facts, ...).

Version-Release number of selected component (if applicable):

Sat6.4 snapshot 6

How reproducible:

100%

Steps to Reproduce:

1. Have a Sat6.4 and some client is registered there

2. Open detail of a host with Host -> All hosts -> click on the name of the host

3. Click on the one button in "Details" panel (Audits, Facts, ...)

4. Return back to detail (via browser's back arrow or link on the page)

5. Press the red "Delete" button and confirm the action

Actual results:

Gray page with error message

Expected results:

The same as we don't click to Audits, Facts, ...

History

#1 - 06/19/2018 11:33 AM - Jan Hutař

Bugzilla link is https://bugzilla.redhat.com/show_bug.cgi?id=1590755

#2 - 07/17/2018 07:57 PM - Marek Hulán

- Triaged set to No

- Bugzilla link set to 1590755
